@charset "UTF-8";
body.sell_form .c-mainTtl_wrap {
    background: url(../img/service/sell_form_mv.jpg) center center / cover no-repeat;
}

.svcSec_wrap {
    padding: 120px 0 0;
}
.svcSec_ttl {
    text-align: center;
    padding: 0 0 60px 0;
}
.svcSec-ttl {
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
    padding: 0 0 30px 0;
}
.svcSec-tltxt {
    font-size: 16px;
    font-weight: bold;
}

.dtlLnk_warp li {
    width: 50%;
    height: 360px;
}
.dtlLnk_warp li:nth-child(1) .dtlLnk_box {
    background: url(../img/service/service_sell_form_img1.jpg) center center / cover no-repeat;
}
.dtlLnk_warp li:nth-child(2) .dtlLnk_box {
    background: url(../img/service/service_sell_form_img2.jpg) center center / cover no-repeat;
}
.dtlLnk_warp li a:hover {
    padding: 20px;
}

.merit_cnt {
    width: 1140px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.merit_lst li {
    margin: 20px 0 0;
}
.merit_lst li:nth-child(1) {
    margin: 0;
}
.merit_box {
    width: 560px;
    height: 210px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 20px;
    padding: 30px;
}
.merit_box dt {
    font-size: 24px;
    font-weight: bold;
    padding: 0 0 0 70px;
    position: relative;
    margin: 0 0 15px;
}
.merit_box dt:before {
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #8abde5;
    border-radius: 10px;
    font-size: 30px;
    line-height: 50px;
    color: #fff;
    text-align: center;
}
.merit_lst li:nth-child(1) .merit_box dt:before {
    content: '01';
}
.merit_lst li:nth-child(2) .merit_box dt:before {
    content: '02';
}
.merit_lst li:nth-child(3) .merit_box dt:before {
    content: '03';
}
.merit_lst:nth-child(2) li:nth-child(1) .merit_box dt:before {
    content: '04';
}
.merit_lst:nth-child(2) li:nth-child(2) .merit_box dt:before {
    content: '05';
}
.merit_lst:nth-child(2) li:nth-child(3) .merit_box dt:before {
    content: '06';
}
.tel_warp {
    margin: 120px 0 0;
    background: #eaedf0;
    padding: 40px 0;
}
.tel_ttl {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin: 0 0 5px;
}
.tel_nmb {
    text-align: center;
    margin: 0 0 5px;
}
.tel_nmb a {
    font-size: 50px;
    line-height: 1;
    /*font-weight: bold;*/
    color: #1e58ab;
    text-decoration: none;
    display: inline-block;
    padding: 0 0 0 40px;
    position: relative;
    pointer-events: none;
}
.tel_nmb a:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    background: url(../svg/icn_tel_b.svg) no-repeat 0 0;
    background-size: 100% auto;
}
.tel_txt {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.tel_nmb a:hover {
    opacity: .7;
}
@media (min-width: 896px) {}/*@media*/
@media only screen and (max-width: 896px) {
    body.sell_form .c-mainTtl_wrap {
        background: url(../img/service/sp/sell_form_mv.jpg) center center / cover no-repeat;
    }

    .svcSec_wrap {
        padding: 50px 0 0;
    }
    .svcSec_ttl {
        padding: 0 0 20px 0;
    }
    .svcSec-ttl {
        font-size: 23px;
        padding: 0 0 15px 0;
    }
    .svcSec-tltxt {
        font-size: 12px;
    }

    .dtlLnk_warp li {
        width: 100%;
        height: 188px;
    }
    .dtlLnk_warp li:nth-child(1) .dtlLnk_box {
        background: url(../img/service/sp/service_sell_form_img1.jpg) center center / cover no-repeat;
    }
    .dtlLnk_warp li:nth-child(2) .dtlLnk_box {
        background: url(../img/service/sp/service_sell_form_img2.jpg) center center / cover no-repeat;
    }
    .dtlLnk_warp li a:hover {
        padding: 10px;
    }

    .merit_cnt {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .merit_lst li {
        margin: 20px 0 0;
    }
    .merit_lst:last-child {
        margin: 20px 0 0;
    }
    .merit_box {
        width: 100%;
        height: auto;
        border-radius: 10px;
        padding: 15px;
    }
    .merit_box dt {
        font-size: 15px;
        padding: 0 0 0 40px;
        margin: 0 0 15px;
    }
    .merit_box dt:before {
        width: 30px;
        height: 30px;
        border-radius: 5px;
        font-size: 18px;
        line-height: 30px;
    }
    .merit_box dd {
        font-size: 13px;
    }
    .tel_warp {
        margin: 50px 0 0;
        padding: 20px 0;
    }
    .tel_ttl {
        font-size: 15px;
    }
    .tel_nmb a {
        font-size: 30px;
        padding: 0 0 0 30px;
        text-decoration: underline;
    }
    .tel_nmb a:before {
        width: 22px;
        height: 22px;
        background: url(../svg/icn_tel_b.svg) no-repeat 0 0;
        background-size: 100% auto;
    }
    .tel_txt {
        font-size: 13px;
    }
}/*@media*/
@media (max-width: 374px) {
    .svcSec-ttl {
        font-size: 20px;
    }
}/*@media*/